### Enumeration

# FwupdPlugin FirmwareExportFlags

#### Declaration

    flags FwupdPlugin.FirmwareExportFlags

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_FIRMWARE_EXPORT_FLAG_NONE` | No description available.
`FU_FIRMWARE_EXPORT_FLAG_INCLUDE_DEBUG` | No description available.
`FU_FIRMWARE_EXPORT_FLAG_ASCII_DATA` | As UTF-8 strings.
`FU_FIRMWARE_EXPORT_FLAG_SORTED` | No description available.